Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: soundmodem
Source: https://gitlab.com/tsailer/soundmodem

Files: *
Copyright: (C) 1999-2015 Thomas Sailer <sailer@ife.ee.ethz.ch>
License: GPL-2+

Files: debian/*
Copyright:
 (C) 2015 Iain R. Learmonth <irl@fsfe.org>
 (C) 2015 Colin Tuckley <colint@debian.org>
 (C) 2010-2013 Kamal Mostafa <kamal@debian.org>
 (C) 2008-2009 Joop Stakenborg <pa3aba@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian GNU/Linux systems, the complete text of the license
 can be found in `/usr/share/common-licenses/GPL-2'.
